Subject: AW: AW: [Sipping-tispan] draft-jesske-sipping-tispan-requirements-02c

From: "Schmidt, Christian" <[email-masked]>
Date: Thu, 1 Sep 2005 11:08:52 +0200

Hi Miguel,

I think we can do, see mail from R.Jesske (29.8.2005): "2. To delete the by-pass requirement for authorities."
This would make the task much simpler.
The new formulation would also cover the case, where the caller requests anonymity and the 
network is not able to transport caller identity information.

Regards
Christian

-----Ursprüngliche Nachricht-----
Von: Miguel Garcia [mailto:[email-masked]] 
Gesendet: Donnerstag, 1. September 2005 11:01
An: Schmidt, Christian
Cc: [email-masked]; Alexeitsev, D; Jesske, R
Betreff: Re: AW: [Sipping-tispan] draft-jesske-sipping-tispan-requirements-02c

This is ok, but can we remove the "override" feature?

/Miguel

Schmidt, Christian wrote:

> Hi,
> 
> if the override request is skipped, we can simplify the ACR requirements to
>  
> "This service allows a callee to instruct the network to automatically reject
> incoming communications when the caller has requested anonymity.  The ACR
> supplementary service is described in ETSI EN 300 798 [13].
> 
> ACR is a regulatory service.
> 
> REQ-ACR-1: The originating network shall be able to indicate to the
>            terminating network, that the caller has requested anonymity.
> 
> REQ-ACR-2: The ACR simulation service requires the caller to be
>            informed that the communication was rejected because the
>            SIP request was anonymous and the callee had the ACR
>            service activated."
> 
> What do you think about?
> Christian
> 
> 
> 
> 
> 
> 
> 
> 
> -----Ursprüngliche Nachricht-----
> Von: [email-masked] [mailto:[email-masked]] Im Auftrag von Miguel Garcia
> Gesendet: Donnerstag, 1. September 2005 09:50
> An: [email-masked]
> Cc: Alexeitsev, D
> Betreff: [Sipping-tispan] draft-jesske-sipping-tispan-requirements-02c
> 
> 
> Hi:
> 
> I have put a new working copy of the requirements draft.
> 
> http://people.nokia.net/~miguel/drafts/pre/draft-jesske-sipping-tispan-requirements-02c.txt
> http://people.nokia.net/~miguel/drafts/pre/draft-jesske-sipping-tispan-requirements-02c.html
> 
> Changes with respect the previous version.
> 
> - ACR: added a second requirement (REQ-ACR-2) that was discussed here in 
> the list, but I kept the old REQ-ACR-2 that now becomes -3.
> 
> - I have added CCBS/CCNR, combined into a single set of requirements.
> 
> I will start a separate thread , per topic, on both requirements, I 
> think we need more changes. Please comment on these or any other service 
> as you wish.
> 
> /Miguel
> 

-- 
Miguel A. Garcia           tel:+358-50-4804586
sip:[email-masked]
Nokia Research Center      Helsinki, Finland

_______________________________________________
Sipping-tispan mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sipping-tispan